Applies to:
Foxtrot Legacy — all versions

Summary:
When attempting to run a Foxtrot Legacy script, the Run tab is disabled and inaccessible.

Foxtrot Legacy Script Center

Resolution:
Unlike Foxtrot, Foxtrot Legacy has additional requirements in order to run. Please verify that you have the following:

  • A database is loaded
  • An emulator connection is established
  • A previous script is loaded or a new script is saved

Foxtrot Legacy requires all of the above prior to running. If the issue still persists, please verify that the user has read, write, and modify permissions to:

C:\ProgramData\Foxtrot Suite — for v8.6.1 or higher
C:\Program Files (x86)\Foxtrot Suite — for 64-bit machines
C:\Program Files\ Foxtrot Suite — for 32-bit machines
Last Modified 10/23/2014